## 2016

=== MapGen/Makefile ===

all:
	clang -std=c99 -Os -D_XOPEN_SOURCE -lbsd mapgen.c -o mapgen

clean:
	rm -rf *.o mapgen
