=== prologin.nul/c/Makefile ===
# -*- Makefile -*-

lib_TARGETS = champion

# Tu peux rajouter des fichiers sources, headers, ou changer
# des flags de compilation.
champion-srcs = prologin.c
champion-dists =
champion-cflags = -ggdb3 -Wall -Wextra -std=c99 -W -pedantic

# Evite de toucher a ce qui suit
champion-dists += prologin.h interface.hh
champion-srcs += interface.cc
STECHEC_LANG=c
include ../includes/rules.mk
