=== prologin.nul/c/prologin2016/gui/PKGBUILD ===
# Maintainer: Prologin <serveur@prologin.org>
# Contributor: Prologin <serveur@prologin.org>

pkgname=stechec2-prologin2016-gui
pkgver=2016_0.1
pkgrel=2
pkgdesc="Stechec2 with Prologin 2016 GUI"
arch=('i686' 'x86_64')
url="https://prologin.org/"
license=('GPL')
provides=('prologin2016-gui')
depends=('stechec2' 'python-aiohttp')
makedepends=('git')
source=("git+https://bitbucket.org/prologin/prologin2016")
sha512sums=(SKIP)

build() {
    cd "$srcdir/prologin2016/spectators/gui"
    make
}

package() {
    cd "$srcdir/prologin2016/spectators"
    mkdir -p "$pkgdir/usr/share/stechec2/prologin2016/"
    cp -r gui "$pkgdir/usr/share/stechec2/prologin2016/"
    install -Dm755  gui/replay.py "$pkgdir/usr/bin/prologin2016-replay"
}
